caption: Authentication data cache lifetime
default: 73
desc: |-
  Setting the policy specifies in hours the authentication data cache lifetime. The cache has data about realms trusted by the machine realm (affiliated realms). So, authentication data caching helps speed up sign-in. User-specific data and data for unaffiliated realms isn't cached.

  Setting the policy to 0 turns authentication data caching off. Realm-specific data is fetched on every sign-in, so turning off authentication data caching can significantly slow down user sign-in.

  Leaving the policy unset means cached authentication data can be reused for up to 73 hours.

  Note: Restarting the device clears the cache. Even ephemeral users' realm data is cached. Turn off the cache to prevent the tracing of an ephemeral user's realm.
device_only: true
example_value: 0
features:
  dynamic_refresh: true
owners:
- fsandrade@chromium.org
- file://chrome/browser/ash/authpolicy/OWNERS
schema:
  maximum: 9999
  minimum: 0
  type: integer
supported_chrome_os_management:
- active_directory
supported_on:
- chrome_os:73-
tags:
- admin-sharing
type: int
